<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">
    <channel>
      <title>Quartz 4</title>
      <link>https://quartz.jzhao.xyz</link>
      <description>Last 10 notes on Quartz 4</description>
      <generator>Quartz -- quartz.jzhao.xyz</generator>
      <item>
    <title>build-your-Quartz</title>
    <link>https://quartz.jzhao.xyz/build-your-Quartz</link>
    <guid>https://quartz.jzhao.xyz/build-your-Quartz</guid>
    <description>Quartz是一个博客框架 在您初始化 Quartz 之后，我们可以来看看它在本地构建出来的样子： npx quartz build --serve 这将在您的计算机上启动一个本地 Web 服务器来运行 Quartz，打开浏览器并访问 http://localhost:8080/ 进行查看。 其他参数选项 要获得完整的帮助选项，您可以运行 npx quartz build --help.</description>
    <pubDate>Tue, 10 Jun 2025 07:28:01 GMT</pubDate>
  </item><item>
    <title>Welcome to Quartz</title>
    <link>https://quartz.jzhao.xyz/</link>
    <guid>https://quartz.jzhao.xyz/</guid>
    <description>This is a blank Quartz installation. See the documentation for how to get started.</description>
    <pubDate>Wed, 23 Aug 2023 19:09:04 GMT</pubDate>
  </item>
    </channel>
  </rss>